.cadre {
    padding: 30px 5px;
}

.bigdiv {
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    flex-wrap: wrap;
    padding-top: 70px;
}


.littlediv {
    border : 1px solid #7373732e;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 440px;
    height: 320px;
    border-radius: 10px;
    margin-bottom : 60px;
    transition: 0.3s;
    box-shadow: 0px 2px 11px 2px #00000010;
    color : #5d5d5d;
}

.littlediv:hover {
    text-decoration: none;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    transition:0.2s;
    border : 1px solid #efa94aab
}

.littlediv:last-child {
    border : 1px solid #7373732e;
    text-decoration: none;
    transition:0.2s;
}

.littlediv:last-child:hover {
    border : 1px solid #7373732e;
    text-decoration: none;
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
    transition:0;
}

img {
    width:100%;
    height:70%;
    margin: 10px 0 !important;
}


.titre {
    margin-top: 10px !important;
    font-size: 30px;
    text-align: center;
    display: flex;
    justify-content: space-around;
    color: #1a2852; 
}


.number {
    font-size: 50px;
    text-align: center;
    margin-top: 20px !important;
    height: 60px;
    color: #1a2852; 
}

.cursor {
    cursor: pointer;
}


.compteurJS{
	margin: auto;
	font-size: 3em;
	text-align: center;
	height: 70px;
}

.divdiv {
    margin-top: 8px;
}